# makefile for wormhole
CFLAGS=-O
wormhole.exe:	wormhole.obj wormhole.res
	lcclnk wormhole.obj wormhole.res ddraw.lib

wormhole.obj:	wormhole.c
	lcc $(CFLAGS) wormhole.c
wormhole.res:	wormhole.rc
	lrc wormhole.rc
